{
  "name": "fuse",
  "version": "7.0.1",
  "license": "https://themeforest.net/licenses/terms/regular",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --watch",
    "start-hmr": "ng serve --configuration hmr --source-map=false --hmr-warning=false",
    "start-hmr-sourcemaps": "ng serve --configuration hmr --source-map=true --hmr-warning=false",
    "build": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --dev",
    "build-stats": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --dev --stats-json",
    "build-prod": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --prod",
    "build-prod-stats": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --prod --stats-json",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "bundle-report": "webpack-bundle-analyzer dist/stats.json"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "1.0.0-beta.5",
    "@angular/animations": "7.0.4",
    "@angular/cdk": "7.0.4",
    "@angular/common": "7.0.4",
    "@angular/compiler": "7.0.4",
    "@angular/core": "7.0.4",
    "@angular/flex-layout": "7.0.0-beta.19",
    "@angular/forms": "7.0.4",
    "@angular/http": "7.0.4",
    "@angular/material": "7.0.4",
    "@angular/material-moment-adapter": "7.0.4",
    "@angular/platform-browser": "7.0.4",
    "@angular/platform-browser-dynamic": "7.0.4",
    "@angular/router": "7.0.4",
    "@ngrx/effects": "6.1.2",
    "@ngrx/router-store": "6.1.2",
    "@ngrx/store": "6.1.2",
    "@ngrx/store-devtools": "6.1.2",
    "@ngx-translate/core": "11.0.1",
    "@swimlane/dragula": "3.7.3",
    "@swimlane/ngx-charts": "10.0.0",
    "@swimlane/ngx-datatable": "14.0.0",
    "@swimlane/ngx-dnd": "6.0.0",
    "@types/prismjs": "1.9.0",
    "angular-calendar": "0.26.4",
    "angular-in-memory-web-api": "0.7.0",
    "chart.js": "2.7.3",
    "classlist.js": "1.1.20150312",
    "core-js": "2.5.7",
    "d3": "5.7.0",
    "date-fns": "1.29.0",
    "hammerjs": "2.0.8",
    "lodash": "4.17.11",
    "moment": "2.22.2",
    "ng2-charts": "1.6.0",
    "ngrx-store-freeze": "0.2.4",
    "ngx-color-picker": "7.0.2",
    "ngx-cookie-service": "2.0.0",
    "node-sass": "4.13.0",
    "perfect-scrollbar": "1.4.0",
    "prismjs": "1.15.0",
    "rxjs": "6.3.3",
    "rxjs-compat": "6.3.3",
    "web-animations-js": "2.3.1",
    "zone.js": "0.8.26"
  },
  "devDependencies": {
    "@angular/cli": "7.0.6",
    "@angular/compiler-cli": "7.0.4",
    "@angular/language-service": "7.0.4",
    "@angular-devkit/build-angular": "0.10.6",
    "@angularclass/hmr": "2.1.3",
    "@types/jasmine": "2.8.11",
    "@types/jasminewd2": "2.0.6",
    "@types/lodash": "4.14.118",
    "@types/node": "8.9.5",
    "codelyzer": "4.5.0",
    "jasmine-core": "2.99.1",
    "jasmine-spec-reporter": "4.2.1",
    "karma": "3.0.0",
    "karma-chrome-launcher": "2.2.0",
    "karma-coverage-istanbul-reporter": "2.0.4",
    "karma-jasmine": "1.1.2",
    "karma-jasmine-html-reporter": "0.2.2",
    "protractor": "5.4.1",
    "ts-node": "7.0.1",
    "tslint": "5.11.0",
    "typescript": "3.1.6",
    "webpack-bundle-analyzer": "3.0.3"
  }
}
